RKREMOUNTDIC(3)

NAME
RkRemountDic - modify the priority order of a dictionary already in the dictionary list

SYNOPSIS
#include <canna/RK.h>
int RkRemountDic(cxnum, dicname, pos)
int cxnum;
char *dicname;
int pos;

DESCRIPTION
RkRemountDic modifies the priority order of A dictionary already in the dictionary list. It moves a dictionary already mounted in the dictionary list to the end of the list if pos is 0, otherwise, to the beginning of the list.

RETURN VALUE
This function returns 0 if successful; otherwise, it returns -1.

SEE ALSO
RkMountDic(3)